Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 16:07:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del atiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  atiya Bot:  Hi Atiya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8276499638 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00965-55923319            07:49 PM, 12th Jul                     atiya                    Ok           07:49 PM, 12th Jul                   Hamza                   Hi Atiya,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           07:51 PM, 12th Jul                     atiya                    I have not received my order yet           07:52 PM, 12th Jul                     atiya                    It was supposed to be delivered by Saturday           07:52 PM, 12th Jul                     atiya                    8276499638 This is my order number           07:53 PM, 12th Jul                     atiya                    I got a msg that it’s out for delivery but still dint receive it           07:53 PM, 12th Jul                     atiya                    Can you plz tell me when will I receive my order .. this is the first time it took so long ..           07:54 PM, 12th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:58 PM, 12th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:59 PM, 12th Jul                   Hamza                   Could you please confirm is this your correct phone number 96555923319?           07:59 PM, 12th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:02 PM, 12th Jul                   Hamza                   Hi Atiya, I have not received a response from you still, please confirm if we are still connected?           08:04 PM, 12th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:06 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849660